Bug 249568 - autocorrect options tab has empty checkbox option
Summary: autocorrect options tab has empty checkbox option
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-25 15:35 UTC by Jack Tanner
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.2.1-18.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 08:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Tanner 2007-07-25 15:35:49 UTC
Description of problem:

There are two issues with the autocorrect dialog (Tools, AutoCorrect) when one
compares it to OOO 2.2.1 on win32:

1. There's no Replace tab.
2. Under the Options tab, the first checkbox doesn't have a corresponding text
label (on win32, it's "use replacement table").

Version-Release number of selected component (if applicable):

openoffice.org-impress-2.2.0-14.11 on x86-64.

Comment 1 Caolan McNamara 2007-07-25 15:50:14 UTC
Sorry :-(

Red Hat reviews and scrubs its code for intellectual property issues. Our
approach has always been conservative, i.e., if there is any question, resolve
the issue or remove the code.  Red Hat recently implemented a number of changes
in its distribution of OpenOffice to address such issues.  These changes should
not be construed as implying any immediate intellectual property problem;
rather, they have been implemented to assure that no such immediate problems
arise. While implementing these changes in our own distribution of OpenOffice,
we have also made them available upstream to the OpenOffice project.

Comment 2 Jack Tanner 2007-07-25 16:28:07 UTC
Fine, but in that case there should not even be a checkbox under the Options
tab. Right now there's one with no label, i.e., the feature wasn't removed cleanly.

P.S. Holy cow, that's got to be one obvious patent.

Comment 3 Caolan McNamara 2007-07-26 08:20:45 UTC
indeed, sloppy, heads shall roll. I'll retitle, I can fix that.

Comment 4 Fedora Update System 2007-07-30 16:58:42 UTC
openoffice.org-2.2.1-18.1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.